  *{
    margin: 0;
    padding: 0;
  }
  body {
    font-family: "Microsoft YaHei";
  }
  .header-bgc {
    width: 100%;
    background: linear-gradient(180deg, rgb(252, 218, 211) 0%, rgb(252, 246, 243) 100%);
  }
  .header {
    width: 1200px;
    margin: 0 auto;
    opacity: 1;
    padding: 66px 0px 66px 0px;
    background: linear-gradient(180deg, rgb(252, 218, 211) 0%, rgb(252, 246, 243) 100%);
  }
  .header .header-content {
    display: flex;
    height: 108px;
  }
  .logo-r {
    margin-left: 20px;
  }
  .header .header-content .logo {
    width: 108px;
    height: 108px;
  }
  .header .header-content .logo-ch {
    font-family: "Microsoft YaHei";
    font-size: 46px;
    font-weight: 700;
    letter-spacing: 0px;
    line-height: 67px;
    color: #323232;
    text-align: left;
  }
  .header .header-content .logo-en {
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 36px;
    color: 323232;
    text-align: left;
  }